/* CSS Document */
/**************** Begin layout *******************/
html, * {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	background: #222628;
	color: #a8b1b6;
	font-size: 9pt;
	font-family: "Trebuchet MS" Arial Helvetica sans-serif;
}
#bg-top {
	background: url(images/bg-top.gif) no-repeat center 0;
	height:400px;
	min-width: 919px;
}
#bg-content {
	background: url(images/bg-content.gif) repeat-y center 0;
	min-width: 919px;
}
#top {
	background: url(images/top.gif) no-repeat left;
	height: 400px;
	width: 919px;
	margin: 0 auto;
}

#container {
	background: url(images/ramki.gif) repeat-y center 0;
	width: 919px;
	margin: 0 auto;
}
#content {
	padding: 0 140px;
	float: auto;
}
#footer {
	color: #000;
	clear: both;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	padding: 6px 140px;
	background: url("images/bg-footer.gif") no-repeat center 0;
}
/**************** End layout *******************/
/**************** Begin menu *******************/

#menu {
	overflow: auto;
	margin-bottom: 18px;
	background: url(images/bg-menu.gif) no-repeat right 0;
	margin: 0 103px;
	padding-left: 42px;
}
#menu a {
	display: block;
	height: 32px;
	background-position: 0 0;
	float: left;
	margin-right: 14px;
	margin-top: 24px;
}
#menu a:hover, #menu a:active, #menu a.page-active {
	background-position: 0 -32px;
}
#menu-bottom {
	clear: both;
	background: url(images/menu-bottom.gif) no-repeat center;
	height: 24px;
	margin-left: -42px;
}
a#home {background-image: url(images/home.gif); width:47px;}
a#news {background-image: url(images/news.gif); width:45px;}
a#zespol {background-image: url(images/zespol.gif); width:56px;}
a#plyty {background-image: url(images/plyty.gif); width:52px;}
a#media {background-image: url(images/media.gif); width:52px;}
a#merch {background-image: url(images/merch.gif); width:55px;}
a#koncerty {background-image: url(images/koncerty.gif); width:78px;}
a#kontakt {background-image: url(images/kontakt.gif); width:71px;}
a#myspace {background-image: url(images/myspace.gif); width:68px;}

/**************** End menu ***********************/

/**************** Begin home *********************/

#home-left {
	width: 420px;
	float: left;

}
#home-right {
	width: 190px;
	float: right;
}
#home-shows {

}

/**************** End home ***********************/
p {
	text-align: justify;
	margin: 1em 0;
}
.red {
	color: #e00;
	font-weight: bold;
}

.support {
	color: #708090;
	font-style: italic;
	font-size: 8.5pt;
}
.hidden {
	display: none;
}
a {
	color: #e00;
	text-decoration: none;
}
a:hover {
	color: #e00;
	text-decoration: underline;
}
.font-large {
	font-weight: bold;
	color: #e00;
	font-size: 10.5pt;
}

.font-small {
	color: #708090;
	font-style: italic;
	font-size: 7.5pt;
}
hr {
	margin-bottom: 24px;
}
table {
	width: 100%;

}
td {
	background: #1a1b1c;
	padding: 3px;
	border:1px solid #242526;
	vertical-align: top;
}
.wiecej {
	float: right;
	font-weight: bold;
}
a img {
	border: 0;
}
.center {
	text-align: center;
}
table img {
	border:1px solid #2a2b2c;
}
.img-merch-left {
	float: left;
	margin-right: 6px;
}
.img-left {
	float: left;
	margin: 0 8px 2px 0;
}
#table-merch td {
	width: 50%;
}
ol, ul {
	margin: 24px; padding: 1px;
}
.stara_cena {
	text-decoration: line-through;
}
